/* overrides.css — сюда добавляй стили для перезаписи */

.selected {
    color: #2F57A8;
}

.big-button {
    background: linear-gradient(270deg, #FFC06D 0%, #FDDCB3 100%);
}

h1 {
    line-height: 30px;
}

h1 .selected {
    text-transform: capitalize;
    font-size: 48px;
}

.section__delivery {
    background: #D5D4D4;
}

